[DM-Kauthenak-LITE UTUIDataProvider_MapInfo]
MapName=DM-Kauthenak-LITE
FriendlyName=DM-Kauthenak-LITE by DavoX
PreviewImageMarkup=<Images:DM-Kauthenak-LITE.Map-Pic.map-pic-dm-Kauthenak>
Description=How dare you awake Kauthenak from it's eternal sleep? Fight to the death in an arena where not only your opponents can get you killed... (This is the LITE VERSION, if you want to see Kauthenak download the original DM-Kauthenak version)
NumPlayers=2 to 10 Players